<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Octubre, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 24, exp. 5,  1 f.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Aguilar Solórzano contra Pero Pablo de Almodóvar, Juan Alonso y Alonso Carrillo.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde ordinario de la Villa de Colima Toribio de Casso,<sup><a href='#sup9680' title='El vecino Toribio de Casso, a partir de 1591, fue designado escribano público y del Cabildo de la Villa de Colima, hasta 1599 cuando por provisión real se le inhabilitó y fue desterrado a Tecoman. Casó con Francisca de Carvajal: Romero de Solís, Andariegos (2001), 97.' class='tooltip' name='ret9680'>[1]</a></sup> el vecino Juan de Aguilar Solórzano se querella criminalmente de Pero Pablo de Almodóvar,<sup><a href='#sup9681' title='Pero Pablo de Almodóvar, vecino de Colima, hijo de Francisco Hernández Fregenal e Inés Díaz de Ocampo; casó con María de la Chica La Moza. Ejerció cargos de justicia a principios del siglo XVII: Romero de Solís, Andariegos (2001), 29.' class='tooltip' name='ret9681'>[2]</a></sup> Juan Alonso<sup><a href='#sup9682' title='Juan Alonso, vecino de Colima desde 1591, hijo de Martín Alonso y Catalina López de la Chica, era cuñado de Pero Pablo de Almodóvar: Romero de Solís, Andariegos (2001), 31-32.' class='tooltip' name='ret9682'>[3]</a></sup> y Alonso Carrillo.<sup><a href='#sup9683' title='Alonso Carrillo debe ser hijo del vecino y mercader Alonso Carrillo y de Isabel de Arévalo; por ello, medio hermano de Francisco Núñez Pillo, mencionado más adelante.' class='tooltip' name='ret9683'>[4]</a></sup> <br />
                       Dice que habrá dos días que los susodichos, con poco temor de Dios y en menosprecio de sus conciencias, fueron a mi Güerta de Mexcala y, forziblemente, tomaron de ella un muchacho llamado Alonso, que había sido criado de Francisco Núñez,<sup><a href='#sup9684' title='Francisco Núñez -a veces nombrado Francisco Preciado-, alias Pillo, era hijo de Juan Núñez de Alvarado e Isabel de Arévalo. Hombre conflictivo y delincuente, fue desterrado a las Chichimecas: Romero de Solís, Andariegos (2001), 361-363.' class='tooltip' name='ret9684'>[5]</a></sup> echando mano a las espadas queriendo matar a mi hijo Francisco de Aguilar,<sup><a href='#sup9685' title='Francisco de Aguilar, hijo de Juan de Aguilar Solórzano El Mozo y María de Pantoja: Romero de Solís, Andariegos (2001), 7-8.' class='tooltip' name='ret9685'>[6]</a></sup> y de temor que no le mataran le dejó llevar, porque tenían las espadas desnudas, diciéndole palabras de injuria, de que estoy presto de dar información.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9680' name='sup9680'>(1)</a> El vecino Toribio de Casso, a partir de 1591, fue designado escribano público y del Cabildo de la Villa de Colima, hasta 1599 cuando por provisión real se le inhabilitó y fue desterrado a Tecoman. Casó con Francisca de Carvajal: Romero de Solís, Andariegos (2001), 97. </div>
                <div> <a href='#ret9681' name='sup9681'>(2)</a> Pero Pablo de Almodóvar, vecino de Colima, hijo de Francisco Hernández Fregenal e Inés Díaz de Ocampo; casó con María de la Chica La Moza. Ejerció cargos de justicia a principios del siglo XVII: Romero de Solís, Andariegos (2001), 29. </div>
                <div> <a href='#ret9682' name='sup9682'>(3)</a> Juan Alonso, vecino de Colima desde 1591, hijo de Martín Alonso y Catalina López de la Chica, era cuñado de Pero Pablo de Almodóvar: Romero de Solís, Andariegos (2001), 31-32. </div>
                <div> <a href='#ret9683' name='sup9683'>(4)</a> Alonso Carrillo debe ser hijo del vecino y mercader Alonso Carrillo y de Isabel de Arévalo; por ello, medio hermano de Francisco Núñez Pillo, mencionado más adelante. </div>
                <div> <a href='#ret9684' name='sup9684'>(5)</a> Francisco Núñez -a veces nombrado Francisco Preciado-, alias Pillo, era hijo de Juan Núñez de Alvarado e Isabel de Arévalo. Hombre conflictivo y delincuente, fue desterrado a las Chichimecas: Romero de Solís, Andariegos (2001), 361-363. </div>
                <div> <a href='#ret9685' name='sup9685'>(6)</a> Francisco de Aguilar, hijo de Juan de Aguilar Solórzano El Mozo y María de Pantoja: Romero de Solís, Andariegos (2001), 7-8. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja24/exp5 -->
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp5/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja24/exp5/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja24/exp5/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja24/exp5/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>